<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
	<style>

	body {
		width: 100%;
		height: 100%;
		background: #000;
		overflow: hidden;
	}

	.fade {
		position: relative;
		width: 100%;
		min-height: 60vh;
		top: -25px;
		background-image: linear-gradient(0deg, transparent, black 75%);
		z-index: 1;
	}

	.star-wars {
		display: flex;
		justify-content: center;
		position: relative;
		height: 800px;
		color: #ff6;
		font-family: "Droid Sans", arial, verdana, sans-serif;
		font-size: 500%;
		font-weight: 700;
		letter-spacing: 6px;
		line-height: 150%;
		perspective: 400px;
		text-align: justify;
	}

	.crawl {
		position: relative;
		top: 99999px;
		transform-origin: 50% 100%;
		animation: crawl 30s linear infinite;
	}

	.crawl > .title {
		font-size: 90%;
		text-align: center;
	}

	.crawl > .title h1 {
		margin: 0 0 100px;
		text-transform: uppercase;
	}

	@keyframes crawl {
		0% {
		top: -100px;
		transform: rotateX(20deg)  translateZ(0);
		}
		100% { 
		top: -6000px;
		transform: rotateX(25deg) translateZ(-2500px);
		}
	}

	</style>
</head>
<body>
	<div class="fade"></div>

	<section class="star-wars">
		<div class="crawl">
			<div class="title">
			<p>EPISODE 0</p>
			<h1>ATTACK OF THE FRONTEND</h1>
			</div>
    
			<p>When there is no more hope.</p>
      
			<p>When Winter is coming. When the White Walkers prepare to break down the Wall and JAVA can no longer stop them ...</p>

			<p>Comes he - Javascript. 
			Lord of untyped data and components, he does not give up technical tasks "to do nicely" and is not afraid of calculations on the user side. </p>

			<p>But he comes not alone, having 3 of his faithful friends with him: jQuery, React.js and Node.js.</p>
		</div>
	</section>

</section>
</body>
</html>